This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 664606 - [abrt] totem-1:2.32.0-1.fc14: Process /usr/bin/totem-video-thumbnailer was killed by signal 6 (SIGABRT)
[abrt] totem-1:2.32.0-1.fc14: Process /usr/bin/totem-video-thumbnailer was ki...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gstreamer-plugins-good (Show other bugs)
14
i686 Unspecified
low Severity medium
: ---
: ---
Assigned To: Benjamin Otte
Fedora Extras Quality Assurance
abrt_hash:5c8a2c00655be4259e650746b82...
: Triaged
: 664237 664844 699095 705968 713039 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-20 17:59 EST by ola.polak
Modified: 2012-08-16 15:45 EDT (History)
49 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 15:45:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (42.11 KB, text/plain)
2010-12-20 17:59 EST, ola.polak
no flags Details
MKV file that excites this crash (10.20 MB, application/x-xz)
2011-05-18 00:23 EDT, Jeff Raber
no flags Details

  None (edit)
Description ola.polak 2010-12-20 17:59:24 EST
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: /usr/bin/totem-video-thumbnailer -s 128 file:///media/Anime/GITS/sac/Ghost_in_the_Shell_SAC_12.DVD(XviD.AC3_5.1)%5BKAA%5D%5B5DAD31EF%5D.mkv /tmp/.gnome_desktop_thumbnail.0B2LNV
component: totem
crash_function: gst_matroska_demux_search_cluster
executable: /usr/bin/totem-video-thumbnailer
kernel: 2.6.35.9-64.fc14.i686
package: totem-1:2.32.0-1.fc14
rating: 4
reason: Process /usr/bin/totem-video-thumbnailer was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1292885787
uid: 500

How to reproduce
-----
1.using firefox
2.copying files
3.
Comment 1 ola.polak 2010-12-20 17:59:26 EST
Created attachment 469864 [details]
File: backtrace
Comment 2 Nikolas Moraitis 2010-12-24 10:51:06 EST
Package: totem-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.i don't have a clue , 
2.
3.
Comment 3 dobs 2010-12-25 19:19:27 EST
Package: totem-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. open folder
Comment 4 Slawek Gawlowski 2010-12-28 20:16:23 EST
Package: totem-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
I was just listening some music
Comment 5 Eric Springer 2011-01-03 02:49:37 EST
Package: totem-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Seems to happen pretty randomly
Comment 6 Jérôme Benoit 2011-01-05 18:13:38 EST
Package: totem-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Browsing with nautilus
2.
3.
Comment 7 Rob 2011-01-15 06:05:00 EST
Package: totem-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Open folder full of videos
2.While generating thumbnails got the crash
3.
Comment 8 eatmeatagain 2011-01-15 15:47:28 EST
Package: totem-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. nautilus displaying a directory with video files
2. create new video file with script-wrapper around HandBrakeCLI
3. ignore for a while


Comment
-----
a nautilus window was displaying the directory of video files as i was encoding them.  periodically the thumbnailer would show up in top, and the icon of the current video file being encoded would be updated.  evidently this occationally crashes.
Comment 9 Geofrey 2011-01-18 15:54:32 EST
Package: totem-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.rendering the video using pitivi
2.
3.
Comment 10 JimmyMa 2011-01-27 08:52:36 EST
Package: totem-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.i preview a video
2.
3.
Comment 11 Oscar Bacho 2011-01-28 01:10:39 EST
Package: totem-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Open Nautilus
2.Select a mkv file
3.Cut to other disk or usb
Comment 12 Marcel 2011-01-29 13:19:53 EST
Package: totem-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. scan folder with not fully downloaded files
2.
3.
Comment 13 dobs 2011-01-30 21:43:37 EST
Package: totem-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Open The.Big.Bang.Theory.S04E13.720p.WEB-DL.eng.rus.[Kuraj-Bambey.Ru]-jhonny2.mkv
2. Have video without sound
Comment 14 dimanechepurenko 2011-02-09 11:58:06 EST
Package: totem-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. maybe start thumbnailing not full downloaded video
2.
3.
Comment 15 Benjamin Kosnik 2011-02-26 16:49:27 EST
Package: totem-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.start computer, have thumbnailer on, open nautils with RAW photos in directory
2.
3.
Comment 16 Nicolas R. 2011-03-01 12:37:24 EST
Package: totem-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
just making thumbnails for videos
Comment 17 Krishnandu Sarkar 2011-03-14 04:58:26 EDT
Package: totem-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Opened folder where I was downloading video files from torrent.
2.
3.
Comment 18 Krishnandu Sarkar 2011-03-14 04:59:44 EDT
Package: totem-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Opened folder containing .mkv files
2.
3.
Comment 19 dobs 2011-03-15 17:48:43 EDT
Package: totem-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. No idea...
Comment 20 YASS3R 2011-03-15 21:24:40 EDT
Package: totem-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.nothing !!!
2.
3.
Comment 21 Andrew Kornak 2011-03-23 19:54:46 EDT
Package: totem-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. downloading mkv file
2. totem thumbnailer crash
3.
Comment 22 Andrew Kornak 2011-03-26 16:18:19 EDT
Package: totem-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. downloading large mkv file from internet
2. totem video thumbnailer periodically updates mkv.part file in nautilus view
3. totem-thumbnailer crash
Comment 23 Andrew Kornak 2011-03-31 15:01:03 EDT
Package: totem-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. editing evolution email filters
2. compiz suddenly crashed
3.
Comment 24 Jordana 2011-04-02 13:09:02 EDT
Package: totem-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
I don't know
Comment 25 Vector Thorn 2011-04-03 23:43:47 EDT
Package: totem-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. i have no idea what happened. i wasn't even using totem.
2.
3.
Comment 26 dobs 2011-04-04 08:03:39 EDT
Package: totem-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Download file
2. Stop download
3. Have bug
Comment 27 Mircea Sava 2011-04-05 06:47:22 EDT
Package: totem-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.no recent update of totem or totem-video-thumbnailer
2.this behaviour happends only on a newly created user account
3.
Comment 28 adm00sspy 2011-04-07 14:05:53 EDT
Package: totem-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. opened a folder with partially downloaded mkv video files
2.
3.
Comment 29 Solonas Argyrides 2011-04-08 16:07:05 EDT
Package: totem-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.vuze
2.
3.
Comment 30 George Tat 2011-04-10 12:25:11 EDT
Package: totem-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.i dont remember
2.
3.
Comment 31 Sergey Kurtsev 2011-04-16 12:37:23 EDT
Package: totem-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. ??
2.
3.
Comment 32 Vector Thorn 2011-04-17 01:26:46 EDT
Package: totem-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. i don't know what i was doing when this happened.
2.
3.
Comment 33 dobs 2011-04-19 02:46:06 EDT
Package: totem-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Download video to desktop
Comment 34 Joel Cordero 2011-04-26 11:15:43 EDT
Package: totem-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.no idea
2.
3.
Comment 35 Jeff Raber 2011-04-30 19:38:19 EDT
*** Bug 699095 has been marked as a duplicate of this bug. ***
Comment 36 Jeff Raber 2011-04-30 19:49:18 EDT
*** Bug 664237 has been marked as a duplicate of this bug. ***
Comment 37 Jeff Raber 2011-04-30 19:53:09 EDT
*** Bug 664844 has been marked as a duplicate of this bug. ***
Comment 38 Jeff Raber 2011-04-30 19:55:13 EDT
Adding users from other dup'ed bugs in CC.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 39 Jeff Raber 2011-05-01 04:47:46 EDT
Possible upstream patch to fix this: http://cgit.freedesktop.org/gstreamer/gst-plugins-good/commit/?id=9de84b45bcbd43e2e96b0287355f5695bc911280


Also, see https://bugzilla.gnome.org/show_bug.cgi?id=629047#c4, which is not this bug, but seems to show how this bug came into existence.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 40 Jeff Raber 2011-05-01 04:49:12 EDT
Changing the component to gstreamer-plugins-good



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 41 Tim 2011-05-07 03:30:27 EDT
Package: totem-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. I've open Nautilus from the desktop and click My videos and recieve report about crash in totem module
2. 
3.
Comment 42 Thomas H. Jethan 2011-05-11 11:15:51 EDT
Package: totem-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Running totem
2.
3.
Comment 43 coutant.jocelyn 2011-05-11 12:30:17 EDT
Package: totem-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Tlchargement
2. Ouverture de l'explorateur
3. Affichage du dossier
4. Affichage de l'icone video et image du film en intermittence
Comment 44 coutant.jocelyn 2011-05-11 12:31:27 EDT
Package: totem-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Tlchargement
2. Ouverture de l'explorateur
3. Affichage du dossier
4. Affichage de l'icone video et image du film en intermittence
Comment 45 Jeff Raber 2011-05-18 00:23:44 EDT
Created attachment 499523 [details]
MKV file that excites this crash

The attached MKV file consistently causes this crash.  Just uncompress it, then open the folder in nautilus or try to play the file in totem.
Comment 46 ryans 2011-05-23 19:59:34 EDT
Package: totem-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. ?
2.
3.


Comment
-----
Don't know.
Comment 47 Jeff Raber 2011-05-24 00:06:11 EDT
I cannot reproduce this issue in F15 with gstreamer-plugins-good-0.10.29-1

Is it possible to have an updated version pushed to F14?
Comment 48 Jeff Raber 2011-05-24 00:44:55 EDT
*** Bug 705968 has been marked as a duplicate of this bug. ***
Comment 49 Andrew Kornak 2011-05-28 03:59:29 EDT
Package: totem-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. downloading mkv video file into /tmp directory
2. totem thumbnailer tried to generate preview thumbnail
3. crash
Comment 50 Andrew Kornak 2011-05-29 18:01:59 EDT
Package: totem-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. dowloading .mkv video file
2. thumbnailer crashes
3.
Comment 51 Łukasz Ruman 2011-06-03 13:15:09 EDT
Package: totem-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
I open the trash in nautilius where were some mkv files.

Comment
-----
Open the trash in nautilius where were some mkv files.
Comment 52 ryans 2011-06-10 18:22:09 EDT
Package: totem-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. browsing video folder in nautilus
2.
3.


Comment
-----
Didn't do anything in specific. just browsing through a folder with video files in nautilus when the crash happened.
Comment 53 sorushatabak 2011-06-16 09:01:17 EDT
Package: totem-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
h
Comment 54 Andrew Kornak 2011-06-20 10:24:28 EDT
Package: totem-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. just surfing the web with google chrome
2. thumbnailer crashes
3.
Comment 55 Jeff Raber 2011-07-20 18:08:16 EDT
*** Bug 713039 has been marked as a duplicate of this bug. ***
Comment 56 Sergey Kurtsev 2011-08-07 04:21:31 EDT
Package: totem-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Probably crashed while inside open Nautilus window regenerating preview of file being downloaded with Transmission.
2. 
3.
Comment 57 Sergey Kurtsev 2011-08-07 04:22:14 EDT
Package: totem-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. ...
2.
3.
Comment 58 Paolo Leoni 2011-08-07 11:54:07 EDT
Package: totem-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.opening a folder with some video files
2.
3.
Comment 59 Jay Patel 2011-08-11 08:16:37 EDT
Package: totem-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. opening a folder
2.
3.
 

Comment
-----
Comment 60 cstent 2011-08-23 11:41:26 EDT
Package: totem-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.open a folder that contained video mkv files. The files were half downloaded through transmission from torrent.
Comment 61 jbox_ny 2011-08-28 23:30:27 EDT
Package: totem-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. This crash was reported while I opened a new tab in firefox. I have two files downloading and have a few files transfering to USB external drive in the background.
2.
3.
Comment 62 tommaso_O_pallonaro 2011-08-30 17:00:05 EDT
Package: totem-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.unpacking a file
2.
3.
Comment 63 jbox_ny 2011-09-22 08:39:17 EDT
Package: totem-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.This happened while I was downloading a file in Fire Fox. 

2. The only changes I've made prior to the crash was updating Flashgot in firefox.
3.
Comment 64 r.rohan123 2011-09-29 23:16:01 EDT
Package: totem-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.happened suddenly
2.
3.
Comment 65 Vector Thorn 2011-10-18 23:34:19 EDT
Package: totem-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. just opened a folder that contained a movie that is currently being downloaded.
2.
3.
Comment 66 Mitrandir 2011-11-27 21:35:12 EST
Package: totem-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. I don't know =(
2.
3.
Comment 67 ravindra 2012-02-09 13:40:36 EST
Package: totem-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Core was generated by `/usr/bin/totem-video-thumbnailer -s 128 file:///home/ravindra/Downloads/Koffi.B'.
Program terminated with signal 6, Aborted.
2.
3.
Comment 68 pharabot 2012-02-09 16:04:59 EST
Package: totem-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
just played the file
Comment 69 Brett Williams 2012-02-12 15:01:38 EST
Package: totem-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. i was copying files from a usb drive and the error popped up
2.
3.
Comment 70 Vector Thorn 2012-02-17 01:12:55 EST
Package: totem-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. i didn't do anything
2.
3.
Comment 71 abrt-bot 2012-03-20 13:40:39 EDT
Backtrace analysis found this bug to be similar to some already closed bugs from other components. You might want to check those bugs for additional information.

Bugs which were found to be similar to this bug: 
  gstreamer-plugins-good: bug #633640, bug #657318
  totem: bug #647049, bug #659865, bug #699095, bug #705968

This comment is automatically generated.
Comment 72 Edward Hooper 2012-05-18 11:33:14 EDT
Package: totem-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Don't know
2.
3.


Comment
-----
Don't know
Comment 73 Fedora End Of Life 2012-08-16 15:45:30 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.